Subject: Delivery Status Notification (no status part) SAMPLE
From: Mail Delivery Subsystem <[email-masked]>
To: Maya Chen <[email-masked]>
Date: Mon, 16 Feb 2026 07:50:00 -0800

Delivery to [email-masked] failed: 550 5.1.1 SAMPLE - no such user.
This report is deliberately incomplete: the machine-readable
message/delivery-status part that RFC 3464 requires is absent.